builddir = /build
pkgbuild_sha256sum = 4108e59f12cdb4d242ecf74345e60f4eba381c6b7e982daf9984aad8bae6c536
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
